---
name: Adam Cohen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#secure">Staff
  Backend Engineer, Secure:Composition Analysis</a>
reports_to: olivier-g
picture: adamcohen.png
gitlab: adamcohen
division: engineering
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
projects:
  secure-DS-gemnasium: maintainer
  secure-DS-gemnasium-maven: maintainer
  secure-DS-gemnasium-python: maintainer
  secure-LC-license-finder: reviewer
  secure-container-scanning: maintainer
  secure-common-report: maintainer
  secure-license-db-deployment: reviewer
  secure-license-db-license-feeder: reviewer
  secure-license-db-license-interfacer: reviewer
  secure-license-db-advisory-processor: reviewer
  secure-license-db-license-processor: reviewer
  secure-license-db-license-exporter: reviewer
  secure-license-db-schema: reviewer
story: 'Adam is a Backend Engineer originally from Toronto, Canada, but now living
  in Sydney, Australia.  He has spent many years working on payment gateway systems,
  product ingestion tools for retailer integration and identity management platforms.  When
  he''s not coding, he enjoys playing beach volleyball, riding his motorcycle, cooking
  and reading.

  '
specialty: 'Secure: Composition Analysis'
